.auto-form-content{
display:flex;
flex-direction: column;
justify-content: center;
align-items:center;
}
.auto-form-center{
    display:flex;
    flex-direction: column;
    gap:10px;   
}
.ok-btn{
 width:200px; 
 height:40px;
 font-size:15px;  
 border-radius:28px;
 background-color: aquamarine;
 cursor:pointer;
}
.city-combobox{
    margin-left:50px;
}
.model-combobox{
    margin-left:35px; 
    width:172px; 
    height:25px;
}
.start-rent-input{
    width:167px; 
    height:25px;
}
.end-rent-input{
    margin-left:5px;
    width:167px; 
    height:25px;
}
.first-name-input{
    margin-left:10px; 
}
.last-name-input{
    margin-left:12px; 
}
.age-input{
    margin-left:52px; 
}
.email-input{
    margin-left:40px; 
}
